<?xml version='1.0'?>

<reference anchor='RFC0094'>

<front>
<title>Some thoughts on Network Graphics</title>
<author initials='E.' surname='Harslem' fullname='E. Harslem'>
<organization /></author>
<author initials='J.F.' surname='Heafner' fullname='J.F. Heafner'>
<organization /></author>
<date month='February' day='3' year='1971' /></front>

<seriesInfo name='RFC' value='94' />
<format type='TXT' octets='13516' target='ftp://ftp.isi.edu/in-notes/rfc94.txt' />
</reference>
